Subject: Re: The Fathers' articles

From: [email-masked]
Date: Thu, 24 Jul 1997 20:50:53 -7000

Jack Kilmon wrote:
> > For those who wonder why others do not "better" the Fathers' page:
> > (1)
> > Professional academics have better things to do.  We try to do
> > *original*
> > research.  (2) Professional academics also see no need to reinvent the
> >
> > wheel:  We already have two very satisfactory *Patrologies*, hundreds
> > of
> > pages in length, and giving articles on each father;  why duplicate
> > what has
> > already been done?
> 
>     Resources in print are static.  As you develop more information from
> your*original* research, publishers do not send out "updates" to the
> books that are
> no longer quite as accurate.  Instead, you publish in the peer-reviewed
> journals.
> 
>     WWW Articles, such as Bob Waltz's, can be updated from those
> articles, therefore
> it is not a reinvention of the wheel but a new wheel altogether.  It is
> more "alive"
> than the print medium.

Yes.  To cite a recent example, Dave Aiken, who so disparaged Bob's 
article and spoke of unnecessary material being put on the Web, 
recently rejected my book "A Catalog of Biblical Passages in the Dead 
Sea Scrolls" because it would cost too much to update it periodically 
and release new editions.  I began this work in 1982, and because of 
this kind of attitude on the part of publishers it STILL has not seen 
the light of day.  Jimmy Adair and I are now in the process of 
working it up into a searchable web site that I will be able to 
update daily if I want to (not that I would want to!).  This is a 
perfect example of what I said in another post: the Net is the 
future.

> > The beginning of scholarship is digging in the original sources and
> > secondary literature one's self.  Sell the computer;  use the money to
> > buy
> > good books.  Sit and study.  Examine the arguments and evidence.  Then
> > form
> > an opinion.  There is no other way.
> >
> 
>     Again you dismiss, even disparage, the use of the computer and
> thevalue of a "living" WWW as a resource in addition to the works in
> print.
> I have, on my hard disk, and printable, 38 volumes of the works of the
> Patristics downloaded from a url...at no cost, thanks to the efforts and
> 
> labors of the site owners who, like Bob, offer information (the wares
> of the academic) to us "serious amateurs."

Yep.  The computer has allowed some phenomenal leaps in areas of 
biblical research, including TC.  One need only look at the programs 
now available to do collation and comparison.  Sell the computer?  
Ha. Join the 20th century!  My own chosen field of research is Hebrew 
grammar, and the computerized resources available now allow 
investigations of types that couldn't even be imagined in the 
pre-computer days.  "Sit and study," yes.  Definitely.  But the real 
up-to-date information these days is accessed via the computer.  So 
get the books, but sit at the computer just as much as you sit at the 
table with the books.  And contributions such as Bob's encyclopedia 
are a big part of this new trend in up-to-date, easy-to-get 
information.  If I want to look in a particular book, I frequently 
have to wait weeks for Inter-Library Loan.  I can get info that's on 
the Web in a matter of seconds.  Guess which one is preferrable.

Thanks, Bob.
Dave Washburn
[email-masked]
http://www.nyx.net/~dwashbur/home.html

---

From: [email-masked]
Date: Thu, 24 Jul 1997 20:50:53 -7000

Bob Waltz wrote:

> On Thu, 24 Jul 1997, [email-masked] (William L. Petersen) wrote:
> 
> >I am confused:  We have two excellent *Patrologies* in English,  Quasten's
> >and Altaner's.  Neither is expensive (Quasten has been reissued in paper;
> >my Altaner in English was picked up for < $5 at a secondhand store years
> >ago).  If anyone is *really* interested in textual criticism and the
> >Fathers, why not use these sources?  If anyone is a *serious* amateur and
> >has the money for a computer, then they certainly can afford a
> >*Patrology*--which has an extensive bibliography.
> 
> I don't know if I should get into this, but there is a comment I would
> make here: I, for one, have a computer for work. I could not afford
> one for personal use.

I would also have to point out that Peterson's statement, though I'm 
sure it wasn't intended this way, sounds more than a little arrogant. 
 Until recently, I lived in a town in Wyoming where my chances of getting my 
hands on such books was about as likely as winning the Wyoming 
lottery (Wyoming doesn't have a lottery).  There are many, many 
resources on the Net that I couldn't get - in some cases still can't 
get - any other way.  The Net is the future; get used to it or get 
left behind.

> And I would make a point: The article at the web site is not by
> any means intended as a substitute for a patrology. Rather, it
> is intended to give information of use to textual critics. It's
> not the same thing, though the two are related.

Agreed.  An encyclopedia by nature is not a complete compendium, but 
I don't see anybody throwing out their Brittanicas because they don't 
contain as much information on desert tortoises as some major 
research papers.

> I am not expert in this part of the field (as I keep saying!),
> but it seems to me that there is no work which really approaches
> the Fathers from the text critic's viewpoint. If we (not necessarily
> me!) can offer such a tool, even a brief one, I think it would
> be very helpful.

And it is!  I refer to it a lot.  I confess I just read the article 
on the Fathers a little while ago (largely because of Peterson's 
complaints, I wanted to see what all the gripe was about) and found 
it excellent.  It is accurate as far as I can see, well organized, 
easy to follow, and immensely informative.  I don't understand what 
the beef is.  So it's not the same thing as a huge book.  So what?

> >For those who wonder why others do not "better" the Fathers' page:  (1)
> >Professional academics have better things to do.
> 
> Surely you don't mean that you have better things to do than supply
> information to the next generation of textual critics. And if that
> *is* what you mean, then how can you object if I -- in my admittedly
> limited way -- attempt to do what I can.

My first thought when I read Peterson's statement above was "Then 
what are you doing fiddling around in this list?  Why aren't you out 
doing that 'original research'?"  Better things to do?  The only 
difference is that Bob is writing his material on the Web and some 
others aren't.

> >We try to do *original*
> >wheel:  We already have two very satisfactory *Patrologies*, hundreds of
> >pages in length, and giving articles on each father;  why duplicate what has
> >already been done?
> 
> As noted, I do not think this is a duplication.

To say nothing of the fact that he missed the point of the 
encyclopedia...

> For that matter, the whole point of an "Encyclopedia" is to summarize
> information. An encyclopedia never covers a subject in complete
> detail. But encyclopedias still exist -- not because they supply
> complete information, but because they supply a place to start.
> 
> I will concede that it would be good to supply bibliographic information
> for the patrologies. I hadn't thought of it.
> 
> >Finally, one other note:  in his post on 22-7-97 @ 10:22, the author of the
> >site obseved that "The information on the site should all be accurate; it is
> >taken from reputable sources."  Now, however, in his post on 24-7-97 @
> >10:09, the same individual writes, "...This has led, inevitably, to some
> >errors [in the articles]."  What a difference two days makes!
> 
> Yes, it does. Kind people have offered me information about errors
> and oversimplifications in certain sources. Problems not mentioned
> in any reviews I have seen. I concede the error. I am trying to
> correct it in the best way possible.

I can't help wondering if the above-mentioned compendia of patristic 
material are completely without errors, oversights, typograpical 
errors, etc. etc. etc.  Bob is doing something to help the general 
community be better informed about TC.  And Bob, there are plenty of 
us who appreciate it.

Dave Washburn
[email-masked]